Subject: (whorl) Hyacinth & Birds

From: Marty_Light <marty_light at siecor.com>
Date: Wed, 01 Oct 1997 17:52:43 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Heard this on an National Public Radio broadcast the other day ("The
90-second Naturalist" with Thane Maynord (sp?) from the Cincy Zoo):

One of the most common types of macaws is the hyacinth macaw, named for its
purple-hued feathers.

Perhaps Silk's bird-brained relationships extended beyond Oreb.